OSPTEST(1)

NAME
osptest — OSP test application

SYNOPSIS

osptest

DESCRIPTION

This manual page documents briefly the osptest command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

osptest is a program that is use to test the OSP packages installed on Debian.

OPTIONS

None

SEE ALSO

ospenroll(1)

AUTHOR

This manual page was written by TransNexus, Inc. support@transnexus.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.